Name: python-module-tionix_autosetup
Version: 1.21.0
Release: alt0.M80C.1
Summary: Tionix auto setup module

Group: Development/Python
License: non-exclusive
Url: http://tionix.ru/
Source0: %name-%version.tar

BuildArch: noarch

BuildRequires: python-devel
BuildRequires: python-module-setuptools python-module-setuptools-tests
BuildRequires: python-module-pbr >= 1.8
BuildRequires: python-module-sphinx

%description
Tionix auto setup module

%prep
%setup

# Remove bundled egg-info
rm -rf *.egg-info

%build
mkdir -pv build/lib/
cp -rv tionix_autosetup build/lib/

%install
%python_install

%files
%python_sitelibdir/*
%_bindir/tnx_autosetup

%changelog
* Mon Aug 21 2017 Lenar Shakirov <snejok@altlinux.ru> 1.21.0-alt0.M80C.1
- Backport to C8

* Wed Aug 16 2017 Lenar Shakirov <snejok@altlinux.ru> 1.21.0-alt0.M80P.1
- New version 1.21.0

* Mon Jun 05 2017 Lenar Shakirov <snejok@altlinux.ru> 1.20.0-alt0.M80P.1
- New version 1.20.0

* Fri May 26 2017 Lenar Shakirov <snejok@altlinux.ru> 1.19.0-alt0.M80P.1
- New version 1.19.0

* Fri May 26 2017 Lenar Shakirov <snejok@altlinux.ru> 1.18.0-alt0.M80P.2
- Don't use python_build macros

* Mon May 22 2017 Lenar Shakirov <snejok@altlinux.ru> 1.18.0-alt0.M80P.1
- New version 1.18.0

* Wed May 17 2017 Lenar Shakirov <snejok@altlinux.ru> 1.15.0-alt0.M80P.2
- %_bindir/tnx_autosetup packaged

* Wed Mar 15 2017 Lenar Shakirov <snejok@altlinux.ru> 1.15.0-alt0.M80P.1
- New version 1.15.0

* Tue Dec 13 2016 Lenar Shakirov <snejok@altlinux.ru> 1.0.0-alt0.M80P.1
- Initial build for ALT
